#header .header-top .header-top-wrapper .site-name a img, #header .header-top .header-top-wrapper h1.site-name a img {max-height: 120px;}
.products-block>div .p .image {position: relative;}
.products-block>div .p .image img {width: 100%;transition: all 0.3s ease;}
.products-block>div .p .image:hover img {transition: all 0.3s ease;transform: scale(1.05) rotate(4deg);}
.products-block>div .p {border-radius: 12px;overflow: hidden;background: #ebebeb;}
.products-block .p>a:before {content: "";float: unset;background: #EBEBEB;background: linear-gradient(0deg, rgba(235, 235, 235, 1) 0%, rgba(235, 235, 235, 0) 100%);width: 100%;display: block;
    height: 30px;
    position: absolute;
    bottom: 0;
}
.products-block>div .p .p-in {
    position: relative;
}
.products-block .ratings-wrapper {
    position: relative;
    z-index: 2;
    padding: 20px 20px 0;
}
.p .stars-wrapper, .stars-placeholder {
    justify-content: center;
}
.stars .star.is-active:hover, .stars .star.star-half:before, .stars .star.star-on:before {
    color: var(--red);
}
.products-block>div .p .image .stars-wrapper {
    transition: all 0.3s ease;
}
.products-block>div .p .image:hover .stars-wrapper {
    transition: all 0.3s ease;
    transform: scale(1.5);
}
.products-block>div {
    padding: 0px;
}
@media (min-width: 768px) {
    .products-block {
        margin-left: 0px;
        margin-right: 0px;
    }
}

.products-block {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 8px;
    }
@media (min-width: 768px) and (max-width:991px) {
    .products-block {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width:767px) {
    .products-block {
        grid-template-columns: 1fr;
    }
}
    .columns-3 .products-block>div, .columns-4 .products-block>div {
        width: 100%;
    }
.category-header {
    padding-top: 0;
    border-radius: 12px;
    overflow: hidden;
    background: #ebebeb;
    margin-bottom: 8px;
}
.listSorting__controls {
    gap: 0;
}
.listSorting__control {
    border-radius: 12px;
    background: transparent;
    position: relative;
    isolation: isolate;
}
.listSorting__control--current {
    font-weight: 700;
    box-shadow: none;
    color: var(--red);
}
.listSorting__control:hover,
.listSorting__control--current:hover {
    color: var(--green);
    background:transparent;
}
.category-title {
    text-align: center;
    text-transform: uppercase;
    padding: 36px 20px;
    margin: 0;
    border: none;
}
    .category-top {
        margin-bottom: 0;
        border: none;
    }
    .multiple-columns-body.mobile #content .filters-wrapper, .one-column-body #content .filters-wrapper {
        margin-bottom: 8px;
    }
    #content #filters {
        margin: 8px 0;
    }
#content #filters {
    background-color: #ebebeb;
    border: none;
}
.filter-sections {
    background-color: transparent;
}
.p-detail-full-width {
    background: transparent;
}
.p-detail-inner .p-image-wrapper .p-image,
.extra_contact-box {
    position: relative;
    isolation: isolate;
}
.p-detail-inner .p-image-wrapper .p-image img {border-radius: 12px;}
.p-detail-inner .p-image-wrapper .p-image:after,
.extra_contact-box:after {
    content: '';
    display: block;
    background: #ebebeb;
    position: absolute;
    width: 50dvw;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 0 12px 12px 0;
}
    .wide .p-detail-inner .p-data-wrapper {
        align-self: center;
    }
.extra_contact-box:after {
    left: 0;
    right: unset;
    border-radius: 12px 0 0 12px;
}
.extra_contact-box {padding:20px;}
.extra_contact-left h2 {margin-top:0;}

    .homepage-group-title.h4 {
        margin: 128px 0 0;
        padding: 30px 20px;
        border-radius: 12px;
        overflow: hidden;
        background: #ebebeb;
    }
.product-slider-holder.has-navigation {
    padding: 8px 0;
}
.wide-carousel {
    max-width: 1710px;
    width: 100%;
    margin: 0 auto;
    padding: 8px 20px;
}
.carousel-inner>.item a {
    border-radius: 12px;
    overflow: hidden;
}
.carousel-inner .item>a>img, .carousel-inner .item>img {
    border-radius: 12px;
}
.homepage-group-title.h4.homepage-products-heading-22 {margin-top:0;}
.carousel .extended-banner-texts {
    background: transparent;
    color: #fff;
    position: absolute;
    bottom: 0;
}
@media (min-width: 1200px) {
    .carousel .extended-banner-texts {
        min-height: 100%;
        padding: 64px;
        width: 50%;
        left: 0;
    }
}
.carousel .extended-banner-texts .extended-banner-title {
    font-family: 'Square Chunks';
    letter-spacing: 3px;
    line-height: 1.4;
    -webkit-line-clamp: 1000;
}
.mobile .carousel .extended-banner-texts .extended-banner-text {
    margin-bottom: 0;
}
.sku_wrapper {
    order: 9;
    padding: 20px;
}
.sku_meter {
    height: 16px;
    background: #dedcdc;
    margin: 0 auto;
    max-width: 250px;
    border-radius: 12px;
}
.sku_meter_inner {
    width: 16.66%;
    height: 16px;
    border-radius: 8px;
    position: relative;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 100%);
}
.sku_meter img {
    position: absolute;
    top: 50%;
    transform: translate(46%, -56%);
    right: 0;
    width: 45px;
}

.medium .sku_meter_inner {
    width: 33.333%;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 50%, #CDDC39 100%);
}
.hot .sku_meter_inner {
    width: 50%;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 33.33%, #CDDC39 66.66%, #FFC107 100%);
}
.superhot .sku_meter_inner {
    width: 66.66%;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 25%, #CDDC39 50%, #FFC107 75%, #FF5722 100%);
}
.extreme .sku_meter_inner {
    width: 83.33%;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 16.66%, #CDDC39 33.33%, #FFC107 50%, #FF5722 66.66%, #D50000 83.33%);
}
.insane .sku_meter_inner {
    width: 100%;
    background: linear-gradient(to right, #4CAF50 0%, #8BC34A 10%, #CDDC39 20%, #FFC107 30%, #FF5722 40%, #D50000 50%);
}